{
  "etk_gauges.skin_gauges.metric_utebastion": {
    "name": "etk_gauges.skin_gauges.metric_utebastion",
    "mapTo": "etk_gauges.skin_gauges.metric_utebastion",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk_gauges_gasoline_bastion_kmh_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/etk/etk_gauges_gasoline_kmh_m.data.png",
        "normalMap": "/vehicles/common/etk/etk_gauges_nm.normal.png",
        "roughnessMap": "/vehicles/common/etk/etk_gauges_gasoline_kmh_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "etk_gauges_on.skin_gauges.metric_utebastion": {
    "name": "etk_gauges_on.skin_gauges.metric_utebastion",
    "mapTo": "etk_gauges_on.skin_gauges.metric_utebastion",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk_gauges_gasoline_bastion_kmh_b.color.png",
        "emissiveMap": "/vehicles/etk800/uteetk_gauges_gasoline_bastion_kmh_g.color.png",
        "metallicFactor": 1,
        "emissiveFactor": [
          2,
          2,
          2
        ],
        "metallicMap": "/vehicles/common/etk/etk_gauges_gasoline_kmh_m.data.png",
        "normalMap": "/vehicles/common/etk/etk_gauges_nm.normal.png",
        "roughnessMap": "/vehicles/common/etk/etk_gauges_gasoline_kmh_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
},
  "etk_gauges_on.skin_gauges.ttsport_utebastion_metric": {
    "name": "etk_gauges_on.skin_gauges.ttsport_utebastion_metric",
    "mapTo": "etk_gauges_on.skin_gauges.ttsport_utebastion_metric",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk_gauges_ttsport_bastion_kmh_b.color.png",
        "emissiveMap": "/vehicles/etk800/uteetk_gauges_ttsport_bastion_kmh_g.color.png",
        "metallicFactor": 1,
        "emissiveFactor": [
          2,
          2,
          2
        ],
        "metallicMap": "/vehicles/etk800/uteetk_gauges_ttsport_bastion_kmh_m.data.png",
        "normalMap": "/vehicles/common/etk/etk_gauges_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/uteetk_gauges_ttsport_bastion_kmh_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
},
  "etk_gauges.skin_gauges.ttsport_utebastion_metric": {
    "name": "etk_gauges.skin_gauges.ttsport_utebastion_metric",
    "mapTo": "etk_gauges.skin_gauges.ttsport_utebastion_metric",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk_gauges_ttsport_bastion_kmh_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/uteetk_gauges_ttsport_bastion_kmh_m.data.png",
        "normalMap": "/vehicles/common/etk/etk_gauges_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/uteetk_gauges_ttsport_bastion_kmh_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
}
}
